Loading...
Searching...
No Matches
gels: least squares using QR/LQ
LAPACK » Least squares » Standard least squares, min || Ax - b ||_2
Collaboration diagram for gels: least squares using QR/LQ:

## Functions

subroutine | cgels (trans, m, n, nrhs, a, lda, b, ldb, work, lwork, info)
| CGELS solves overdetermined or underdetermined systems for GE matrices
subroutine | dgels (trans, m, n, nrhs, a, lda, b, ldb, work, lwork, info)
| DGELS solves overdetermined or underdetermined systems for GE matrices
subroutine | sgels (trans, m, n, nrhs, a, lda, b, ldb, work, lwork, info)
| SGELS solves overdetermined or underdetermined systems for GE matrices
subroutine | zgels (trans, m, n, nrhs, a, lda, b, ldb, work, lwork, info)
| ZGELS solves overdetermined or underdetermined systems for GE matrices

## Detailed Description